Skip to main content
`Ctrl`+`K`

# TSBDFGetOrder

Get the order of the `TSBDF` method

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSBDFGetOrder(TS ts, PetscInt *order)

Not Collective

## Input Parameter

- ts - timestepping context

## Output Parameter

- order - order of the method

## See Also

`TSBDFSetOrder()`, `TS`, `TSBDF`

## Level

intermediate

## Location

src/ts/impls/bdf/bdf.c

## Implementations

TSBDFGetOrder_BDF() in src/ts/impls/bdf/bdf.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages